## libgedit-amtk 5.8.0

=== debian/changelog ===
libgedit-amtk (5.8.0-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:57:51 +0000

libgedit-amtk (5.8.0-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:21:30 +0000

libgedit-amtk (5.8.0-4) unstable; urgency=medium

  * Drop X-Ubuntu-Use-Langpack from debian/control
  * Drop the now unnecessary dh-sequence-gnome from Build-Depends
  * Drop override_dh_gnome_clean from debian/rules, since we no longer
    have dh-sequence-gnome in Build-Depends

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 08 Nov 2023 16:27:11 +0200

libgedit-amtk (5.8.0-3) unstable; urgency=medium

  * Stop using debian/control.in
  * Update standards version to 4.6.2, no changes needed

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 08 Nov 2023 09:50:23 +0200

libgedit-amtk (5.8.0-2) experimental; urgency=medium

  * Rename the source package to follow the new upstream naming
  * debian/control.in: libgedit-amtk-dev Conflicts on libamtk-5-dev
    since their gir files have the same names

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Oct 2023 11:33:07 +0200

amtk (5.8.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Rename binary packages, following upstream rename to libgedit-amtk
    and move to https://github.com/gedit-technology/libgedit-amtk
    - debian/control.in
    - debian/libgedit-amtk-5-0.docs
    - debian/libgedit-amtk-5-0.install
    - debian/libgedit-amtk-5-0.symbols
    - debian/libgedit-amtk-5-common.install
    - debian/libgedit-amtk-dev.doc-base
    - debian/libgedit-amtk-dev.install
    - debian/libgedit-amtk-dev.links
    - debian/upstream/metadata
    - debian/watch

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 28 Sep 2023 16:04:35 -0400

amtk (5.6.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2022 13:59:56 -0500

amtk (5.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libamtk-5.0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Nov 2022 21:14:37 -0500

amtk (5.6.0-2) unstable; urgency=medium

  * New upstream release
  * Update library name for soname bump

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Nov 2022 13:51:29 -0500

amtk (5.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update URLs
  * debian/libamtk-5-0.symbols: Add new symbol
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 10:51:01 -0400

amtk (5.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 31 May 2022 11:51:32 -0300

amtk (5.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #993922)
  * Build with meson
  * debian/rules: clean up a bit

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Apr 2022 10:32:45 -0400

amtk (5.2.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump minimum libglib2.0-dev to 2.56
  * Bump debhelper-compat to 13

  [ Sebastien Bacher ]
  * debian/libamtk-5-dev.doc-base:
    - change the paths to be the /usr/share/doc symlinked one to avoid
      lintian doc-base-file-references-wrong-path warnings

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Oct 2020 19:39:49 -0400

amtk (5.0.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Feb 2020 08:35:21 -0500

amtk (5.0.0-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:02:14 -0500

amtk (5.0.0-2) unstable; urgency=medium

  * Switch maintainer to Debian GNOME Team
  * Have libamtk-5-dev depend on libgtk-3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Nov 2018 12:47:57 -0500

amtk (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #904643)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 08 Oct 2018 12:16:26 +0200
