=== debian/control ===
Source: libgedit-amtk
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.56),
               libgtk-3-dev (>= 3.22),
               meson (>= 0.64)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/gedit-technology/libgedit-amtk
Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-amtk
Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-amtk.git

Package: libgedit-amtk-5-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Actions, Menus and Toolbars Kit for GTK+ - architecture-independent files
 Amtk is a basic GtkUIManager replacement based on GAction.  It
 is suitable for both a traditional UI or a modern UI with a
 GtkHeaderBar.
 .
 This package contains the architecture independent files
 like translation of messages.

Package: libgedit-amtk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-amtk-5 (= ${binary:Version}),
         libgedit-amtk-5-0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.22),
         ${misc:Depends}
Conflicts: libamtk-5-dev
Description: Actions, Menus and Toolbars Kit for GTK+ - development files
 Amtk is a basic GtkUIManager replacement based on GAction.  It
 is suitable for both a traditional UI or a modern UI with a
 GtkHeaderBar.
 .
 This package contains development headers and libraries.

Package: libgedit-amtk-5-0
Architecture: any
Multi-Arch: same
Depends: libgedit-amtk-5-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Actions, Menus and Toolbars Kit for GTK+
 Amtk is a basic GtkUIManager replacement based on GAction.  It
 is suitable for both a traditional UI or a modern UI with a
 GtkHeaderBar.

Package: gir1.2-amtk-5
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: Actions, Menus and Toolbars Kit for GTK+ - GObject introspection
 Amtk is a basic GtkUIManager replacement based on GAction.  It
 is suitable for both a traditional UI or a modern UI with a
 GtkHeaderBar.
 .
 This package contains the GObject introspection binding.
