=== debian/watch ===
version=4
https://gedit-technology.net/tarballs/libgedit-@PACKAGE@/ \
    libgedit-@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
