## libgedit-amtk 5.9.0

=== debian/changelog ===
libgedit-amtk (5.9.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage, debian/upstream/metadata, and debian/watch
  * Add ${gir:Depends} and ${gir:Provides} to -dev package
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 23 Jan 2025 20:12:01 -0500
