## libgedit-amtk 5.9.1

=== debian/changelog ===
libgedit-amtk (5.9.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * Opt into Salsa CI
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 21:20:32 -0400

libgedit-amtk (5.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Mar 2025 12:52:18 -0400
