=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libgedit-amtk
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
+               gir1.2-gtk-3.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56),
                libgtk-3-dev (>= 3.22),
                meson (>= 0.64)
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Homepage: https://github.com/gedit-technology/libgedit-amtk
+Standards-Version: 4.7.2
+Homepage: https://gedit-text-editor.org/technology.html
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-amtk
 Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-amtk.git
 
@@ -33,10 +32,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-amtk-5 (= ${binary:Version}),
-         libgedit-amtk-5-0 (= ${binary:Version}),
+Depends: libgedit-amtk-5-0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.22),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Conflicts: libamtk-5-dev
 Description: Actions, Menus and Toolbars Kit for GTK+ - development files
  Amtk is a basic GtkUIManager replacement based on GAction.  It
