## libgedit-amtk 5.9.2

=== debian/changelog ===
libgedit-amtk (5.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Nov 2025 09:32:45 -0500
